# Changelog
All notable changes to this project will be documented in this file.

The format is based on [Keep a Changelog](http://keepachangelog.com/en/1.0.0/)
and this project adheres to [Semantic Versioning](http://semver.org/spec/v2.0.0.html).

## [Unreleased]

## [1.0.0] - 08 April 2017
### Added
- Main menu: `Praat` > `Goodies` > `Segment finder` 

- Command: `Run plug-in`

- Menu: `Index` menu

